<?xml version="1.0" encoding="UTF-8"?>
<ApexPage xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>54.0</apiVersion>
    <availableInTouch>false</availableInTouch>
    <confirmationTokenRequired>false</confirmationTokenRequired>
    <description>Process self-registration requests in batches instead of individually</description>
    <label>MicrobatchSelfReg</label>
    <packageVersions>
        <majorNumber>1</majorNumber>
        <minorNumber>21</minorNumber>
        <namespace>OFSServer</namespace>
    </packageVersions>
    <packageVersions>
        <majorNumber>1</majorNumber>
        <minorNumber>7</minorNumber>
        <namespace>sf_com_apps</namespace>
    </packageVersions>
</ApexPage>
